Bug 193837 - net/svnup: keep downloading dtracetoolkit from FreeBSD repository
Summary: net/svnup: keep downloading dtracetoolkit from FreeBSD repository
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: i386 Any
: --- Affects Some People
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-22 14:21 UTC by freebsd
Modified: 2014-11-23 07:45 UTC (History)
2 users (show)

See Also:
freebsd: maintainer-feedback? (jcm)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2014-09-22 14:21:58 UTC
The "svnup 1.06" package keeps manipulating the "dtracetoolkit" files from the FreeBSD src repository at every run. This has been observed by me on the RELENG 10.0 src files.

--cut--
root@host# svnup release
# Revision: 271962
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/uname-a_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_funccalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/diskhits_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/lastwords_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_calls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_cputime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pridist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_cputime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcptop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_flowtime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_flow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/syscallbysysc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rwsnoop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_who_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_calldist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_flowtime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_flowtime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_cpudist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pfilestat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_syscolors_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_who_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_calls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_calldist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_cputime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_flow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/writedist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_objcpu_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_malloc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/fddist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/iopending_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/dnlcstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/vmstat-p_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_cputime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_methodcalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_calldist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/whatexec_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_objnew_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_syscolors_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_calldist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/dapptrace_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_malloc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/crash_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_who_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/filebyproc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_flowtime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/inttimes_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/kill_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/swapinfo_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rwbytype_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/dnlcps_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/readbytes_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_funccalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_flowtime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/threaded_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_malloc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/bitesize_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/creatbyproc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/mmapfiles_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/dappprof_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/kstat_types_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/woof_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_calls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_stat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/lockbyproc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/xvmstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_flowinfo_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_cpudist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_calldist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/errinfo_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/Readme
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/execsnoop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_mallocstk_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_syscalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_calltime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_flowinfo_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_calldist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_cputime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/iosnoop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/topsysproc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/udpstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/connections_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/dvmstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_flowtime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_syscalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/anonpgpid_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/Copyright
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pidpersec_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_calltime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/iofileb_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_profile_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sigdist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_syscalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_stat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_syscalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_cpudist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/stacksize_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_calls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_funccalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/putnexts_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_flow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/statsnoop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_calldist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_syscalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/shellsnoop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_calltime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_insflow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rwbbypid_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_flow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/priclass_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_flowinfo_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/nfswizard_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_classflow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_who_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcpsnoop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sampleproc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/dexplorer_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/loads_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_cputime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/vopstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/readdist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_objnew_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_syscolors_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_calls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/hotuser_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_who_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_calltime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/shortlived_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_cpudist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/seeksize_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_cpudist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcpstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/fsrw_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/oneliners_examples.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/minfbypid_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_objnew_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/dispqlen_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_flow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_flowinfo_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pgpginbypid_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/vmbypid_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_syscolors_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcpsnoop_d_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/minfbyproc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/zvmstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/cpuwalk_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sar-c_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/wpm_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_subcalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_cputime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_flow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/writebytes_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/dnlcsnoop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/fspaging_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/weblatency_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_lines_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/intbycpu_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/runocc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/cputimes_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_who_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rfileio_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_syscalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/icmpstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_calltime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_cpudist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rfsio_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_who_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_thread_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/setuids_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/opensnoop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/vmstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_stat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_events_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_cpudist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/newproc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rwtop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_syscolors_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/iofile_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_lines_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pathopens_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/cpudists_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/modcalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/topsyscall_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_ins_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/hotkernel_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/iotop_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_malloc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_flowtime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/cswstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/guess_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_flow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_calltime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_execs_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pgpginbyproc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/py_calltime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcpwdist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/hotspot_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/intoncpu_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_stat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_procflow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_calldist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_flowinfo_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/syscallbyproc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_pidcolors_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_proccalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/dtruss_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_stat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_syscolors_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_wasted_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/procsystime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_flowtime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rwbypid_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_objgc_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/httpdstat_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/xcallsbypid_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_flowinfo_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/cputypes_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_profile_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/js_cpudist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/lockbydist_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sysbypid_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/iopattern_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/rb_objcpu_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_syscalls_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_who_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/j_package_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/syscallbypid_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/tcl_syscolors_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/php_calltime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/pl_cputime_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Examples/sh_flow_example.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLinclusive_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLcolors_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/iotop_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/cputimes_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLsnoop_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/iosnoop_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/dtruss_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/procsystime_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLoverhead.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLoncpu_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/dappprof_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLjava_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/Readme
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLelapsed_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLfbt_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/dapptrace_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLflow_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLexclusive_notes.txt
 + /usr/src/cddl/contrib/dtracetoolkit/Notes/ALLperl_notes.txt

root@host# svnup release
# Revision: 271962
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/Copyright
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/Readme
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/anonpgpid_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/bitesize_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/connections_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/cpudists_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/cputimes_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/cputypes_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/cpuwalk_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/crash_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/creatbyproc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/cswstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/dappprof_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/dapptrace_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/dexplorer_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/diskhits_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/dispqlen_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/dnlcps_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/dnlcsnoop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/dnlcstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/dtruss_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/dvmstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/errinfo_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/execsnoop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/fddist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/filebyproc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/fspaging_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/fsrw_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/guess_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/hotkernel_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/hotspot_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/hotuser_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/httpdstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/icmpstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/intbycpu_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/intoncpu_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/inttimes_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/iofile_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/iofileb_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/iopattern_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/iopending_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/iosnoop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/iotop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_calldist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_calls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_calltime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_classflow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_cpudist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_cputime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_events_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_flow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_flowtime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_methodcalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_objnew_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_package_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_profile_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_stat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_syscalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_syscolors_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_thread_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/j_who_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_calldist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_calls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_calltime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_cpudist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_cputime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_execs_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_flow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_flowinfo_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_flowtime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_objcpu_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_objgc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_objnew_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_stat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/js_who_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/kill_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/kstat_types_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/lastwords_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/loads_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/lockbydist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/lockbyproc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/minfbypid_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/minfbyproc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/mmapfiles_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/modcalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/newproc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/nfswizard_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/oneliners_examples.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/opensnoop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pathopens_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pfilestat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pgpginbypid_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pgpginbyproc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_calldist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_calltime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_cpudist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_cputime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_flow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_flowinfo_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_flowtime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_funccalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_malloc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_syscalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_syscolors_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/php_who_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pidpersec_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_calldist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_calltime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_cpudist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_cputime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_flow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_flowinfo_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_flowtime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_malloc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_subcalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_syscalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_syscolors_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pl_who_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/priclass_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/pridist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/procsystime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/putnexts_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_calldist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_calltime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_cpudist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_cputime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_flow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_flowinfo_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_flowtime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_funccalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_malloc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_mallocstk_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_profile_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_syscalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_syscolors_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/py_who_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_calldist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_calls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_calltime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_cpudist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_cputime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_flow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_flowinfo_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_flowtime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_funccalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_lines_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_malloc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_objcpu_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_objnew_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_stat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_syscalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_syscolors_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rb_who_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/readbytes_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/readdist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rfileio_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rfsio_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/runocc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rwbbypid_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rwbypid_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rwbytype_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rwsnoop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/rwtop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sampleproc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sar-c_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/seeksize_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/setuids_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_calldist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_calls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_calltime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_cpudist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_cputime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_flow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_flowinfo_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_flowtime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_lines_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_pidcolors_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_stat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_syscalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_syscolors_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_wasted_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sh_who_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/shellsnoop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/shortlived_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sigdist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/stacksize_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/statsnoop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/swapinfo_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/sysbypid_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/syscallbypid_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/syscallbyproc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/syscallbysysc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_calldist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_calls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_calltime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_cpudist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_cputime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_flow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_flowtime_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_ins_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_insflow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_proccalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_procflow_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_stat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_syscalls_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_syscolors_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcl_who_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcpsnoop_d_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcpsnoop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcpstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcptop_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/tcpwdist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/threaded_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/topsyscall_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/topsysproc_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/udpstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/uname-a_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/vmbypid_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/vmstat-p_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/vmstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/vopstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/weblatency_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/whatexec_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/woof_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/wpm_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/writebytes_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/writedist_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/xcallsbypid_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/xvmstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Examples/zvmstat_example.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLcolors_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLelapsed_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLexclusive_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLfbt_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLflow_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLinclusive_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLjava_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLoncpu_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLoverhead.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLperl_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/ALLsnoop_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/Readme
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/cputimes_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/dappprof_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/dapptrace_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/dtruss_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/iosnoop_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/iotop_notes.txt
 - /usr/src/cddl/contrib/dtracetoolkit/Docs/Notes/procsystime_notes.txt
--cut--


My configuration:
--cut--
# $FreeBSD$
#

[defaults]
work_directory=/var/tmp/svnup
host=svn0.eu.freebsd.org
protocol=https
verbosity=1
trim_tree=1
extra_files=0

[release]
branch=base/releng/10.0
target=/usr/src
--cut--


Other people have seen the same behavior:
http://lists.freebsd.org/pipermail/freebsd-stable/2014-April/078626.html
http://lists.nycbug.org/pipermail/talk/2014-May/015682.html
Comment 1 Bugzilla Automation freebsd_committer 2014-09-22 14:21:58 UTC
Maintainer CC'd
Comment 2 jcm 2014-10-05 15:32:04 UTC
Hello,

I'm working on a fix for this now.
Comment 3 John Marino freebsd_committer 2014-10-31 18:58:44 UTC
any update on this?
Comment 4 jcm 2014-11-12 02:10:59 UTC
This should be fixed now and after a bit more testing, I should be able to release svnup-1.07 this upcoming weekend.
Comment 5 commit-hook freebsd_committer 2014-11-23 07:43:47 UTC
A commit references this bug:

Author: jgh
Date: Sun Nov 23 07:43:19 UTC 2014
New revision: 373124
URL: https://svnweb.freebsd.org/changeset/ports/373124

Log:
  - update to 1.07
  - patch obsoleted by upstream merge

  PR:		193837
  Submitted by:	jcm@visi.co (maintainer)
  Reported by:	freebsd@spambox.dk

Changes:
  head/net/svnup/Makefile
  head/net/svnup/distinfo
  head/net/svnup/files/
Comment 6 Jason Helfman freebsd_committer 2014-11-23 07:45:05 UTC
    Thanks for the report! An update was just committed to address this issue.